Bug 507548 - KVM coredump tracker
KVM coredump tracker
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: Chris Lalancette
Lawrence Lim
: Tracking
Depends On: 492290 505527 506863 507550 507551 510244 510519
Blocks: Rhel5KvmTier2
  Show dependency treegraph
 
Reported: 2009-06-23 05:38 EDT by Chris Lalancette
Modified: 2014-03-25 20:58 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-01 05:44:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Lalancette 2009-06-23 05:38:41 EDT
Description of problem:
There are quite a few problems when trying to get a coredump out of a KVM guest right now.  This includes multiple problems with kdump and problems with virsh coredump.  This is a tracker bug to keep track of the various problems as we run into them.
Comment 1 Dave Anderson 2009-07-09 11:23:20 EDT
There should also be an associated crash utility "feature" BZ to support
the "virsh dump" saved-vm dumpfile format.  Should that BZ (unopened as of yet)
be added to the "depends on" list above, or is this tracker BZ private to the
virtual side of the house?
Comment 2 Dave Anderson 2009-07-09 11:39:45 EDT
Added BZ #510519 to depends on list:

BZ #510519 - [RHEL5.4 KVM]: Unimplemented "virsh dump" capability - crash utility support 

https://bugzilla.redhat.com/show_bug.cgi?id=510519

Note You need to log in before you can comment on or make changes to this bug.